/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;color:#ffffff;background-color:#14368c}
body a{color:#ffffff}
body a:hover{opacity:0.8}
body a:visited{color:#ffffff}
body a:hover{opacity:0.8}
h2 span.title{color:#faff15}
h3{color:#faff15}
h2 span.more{color:#23bac4}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-image:url('https://m.briankreed.com/events/eventspic/201906/20190605160021622.png');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-312{;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-312 a{;color:#ffffff}
.box-group.box-group-312 a:visited{;color:#ffffff}
.box-group.box-group-312 a:hover{opacity:0.7}
.box-group.box-group-325{;color:#f7f3f3;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-325 a{;color:#f7f3f3}
.box-group.box-group-325 a:visited{;color:#f7f3f3}
.box-group.box-group-325 a:hover{opacity:0.7}
.box-group.box-group-314{;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-314 a{;color:#ffffff}
.box-group.box-group-314 a:visited{;color:#ffffff}
.box-group.box-group-314 a:hover{opacity:0.7}
.box-group.box-group-317{;color:#302c2c;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-317 a{;color:#302c2c}
.box-group.box-group-317 a:visited{;color:#302c2c}
.box-group.box-group-317 a:hover{opacity:0.7}
.box-group.box-group-319{;background-color:#14368c;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-313{;background-color:#14368c;background-attachment:scroll;background-position:top center;background-size:cover}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#14368c url(https://m.briankreed.com/events/eventspic/201906/20190611180243543.png) repeat top left;width:100%;}
.header .menulist li{;background:#14368c repeat top left;color:#fffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#fffff;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#edd500 no-repeat top left;color:#040404;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{background-color:#14368c;background-image:}
.box-copyright .copyright a{}
.box-copyright .copyright a:hover{opacity:0.85}
.box-copyright .copyright{background-color:#14368c;background-image:}
.box-copyright .copyright a{}
.box-copyright .copyright a:hover{opacity:0.85}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_314 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #edd500;}
#box_group_314 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #23bac4;}
#box_group_314 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #edd500;color: inherit;}
#box_group_314 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #edd500;}
#box_group_314 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#23bac4;}
#box_group_314 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #edd500;}

#box_group_628 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #edd500;}
#box_group_628 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #23bac4;}
#box_group_628 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #edd500;color: inherit;}
#box_group_628 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #edd500;}
#box_group_628 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#23bac4;}
#box_group_628 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #edd500;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_315 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:rgba(255,0,0,1);background-image:url('https://m.briankreed.com/events/eventspic/201906/20190605160618141.png');backgroun-size:cover;}
#box_group_332 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:rgba(26,40,86,1);backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/
.box-slicestyle .contact-list li{background-color:rgba(26,40,86,1);color: #ffffff;}
.box-slicestyle .contact-list li div.title{color:rgba(255,255,255,1);background-}
.box-slicestyle .contact-list li div.title::after{background:;}

.box-slicestyle .contact-list li{background-color:rgba(26,40,86,1);color: #ffffff;}
.box-slicestyle .contact-list li div.title{color:#ffffff;background-}
.box-slicestyle .contact-list li div.title::after{background:;}


/*sys-plugin_contact-end*/

/**************系统自定义样式end****************/